.viewProfileBtn {
    padding: 7px 53px;
    @include muli-semibold(14px);
    background: #196be5 0% 0% no-repeat padding-box;
    border: 1px solid #196be5;
    border-radius: 4px;
    color: white;
    margin: 18px 0px;
  }
